*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #f1f1f1;
  font-family: 'alike', serif;
}

ul{
  margin: 0 0 15px 30px;
}

h1{
  margin-bottom: 20px;
  font-size: 25px;
  font-weight: normal;
  color: #660000;
  
}

h2{
  margin-top: 30px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: normal;
  color: #660000;
}

p{
  margin-bottom: 15px;
}


img{
  border: 0;
}

a{
  text-decoration: none;
}
a:focus{
  outline: none;
}


#container{
  width: 980px;
  margin: 0 auto;
  box-shadow: 0 0 20px #666666;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  margin-bottom: 15px;
}

#header{
  height: 160px;
  background-image: url(images/header.png);
  position: relative;
}
#header a{
  color: #FFFFFF;
}

#header #logo{
  position: absolute;
  top: 20px;
  left: 20px;
}


#header #contacts{
  position: absolute;
  top: 10px;
  right: 10px;
  text-align:right;
  color: #FFFFFF;
  font-size: 12px;
  line-height: 15px;
}

#header #contacts p{
  margin-bottom: 8px;
}

#navbar{
  height: 32px;
  overflow: hidden;
  background-image: url(images/navbar.png);
  text-align: center;
}

#navbar img{
  vertical-align: middle;
}

#navbar ul{
  list-style-type: none;
  margin: 0;
}

#navbar #mobilenav{
  display: none;
}

#navbar li{
  display: inline-block;
  padding: 0 5px 0 5px;
}

#navbar a{
  display: block;
  padding: 0 15px 0 15px;
  color: #FFFFFF;
  line-height: 32px;
  font-family: 'Gentium Basic', serif;
  font-size: 18px;
  text-shadow: 0 0 4px #000000;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

#navbar a:hover{
  background-color: #38561B;
}

#navbar .current, #navbar .current:hover{
  background-color: #660000;
}


#photo{
  height: 350px;
}
#mobilephoto{
  display: none;
}


#qualmark{
  float: right;
  margin-top: 10px;
  margin-right: 30px;
}

#content{
  padding: 20px;
  font-size: 13px;
  line-height: 20px;
  background-color:#FFFFFF;
}

#content a{
  color: #660000;
}

#content a:hover{
  color: #669933;
}

#content #left{
  float: left; 
  width: 530px;
}

#content #right{
  float: left;
  width: 300px;
  margin-left: 100px;
}


#content .sell{
  display: block;
  border-radius: 7px;
  background-color: #660000;
  line-height: 30px;
  color: #FFFFFF;
  font-size: 16px;
  font-family: alike;
  margin-bottom: 15px;
  text-align: center;
}

#content .sell:hover{
  color: #FFFFFF;
  background-color: #669933;
}


#testimonial{
  background-image: url(images/footer.png);
  background-repeat: repeat-x;
  background-color: #660000;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  color: #FFFFFF;
  font-family: alike;
  text-align: center;
  padding: 10px 50px 10px 50px;
  position: relative;
}

#testimonial a, #testimonial a:hover{
  color: #FFFFFF;
}

#testimonial .quote{
  font-size: 15px;
  display: block;
}

#testimonial .name{
  font-size: 11px;
  display: block;
}


#testimonial #more{
  position: absolute;
  bottom: 10px;
  right: 15px;
  font-size: 11px;
  font-style: italic;
}


#copy{
  text-align: center;
  color: #C5C5C5;
  font-size: 9px;
  font-family: verdana;
  margin-top: 20px;
  margin-bottom: 20px;
}

#copy a{
  color: #C5C5C5;
}






.newsarticle{
  overflow-y: auto;
  overflow-x: hidden;
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: 30px;
}


.photo{
  border: 5px solid #FFFFFF;
  box-shadow: 0 0 10px #666666;
}
.image{
  text-align: right;
}



.rightphoto{
  float:right;
  width:402px;
  margin: 0 15px 15px 30px;
  text-align: right;
  font-size: 13px;
  line-height: 13px;
}

.rightphoto img{
  border: 5px solid #FFFFFF;
  box-shadow: 0 0 10px #666666;
}

.time{
  font-style: italic;
}


#fade{
  width:980px; 
  height: 350px; 
  border:0;
}
